_id: K3kw9dmcAjDK9JXs
_key: '!items!K3kw9dmcAjDK9JXs'
img: systems/pf1/icons/skills/light_07.jpg
name: Triumphant Return
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante’s tales are never truly forgotten. This makes it easier
      to establish his renown in a place he has established it before. In any
      settlement where the vigilante previously gained renown, it takes only 3
      days, rather than 1 week, to gain renown again.</p>

      <p>A vigilante must be at least 3rd level and have the renown social
      talent to select this talent.</p>
  subType: classFeat
type: feat

